<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Dimka096</author>
    <version>1</version>
    <title>
        <en>VAZ2108</en>
        <de>VAZ2108</de>
        <ru>ВАЗ2108</ru>
    </title>
    <description>
        <en>VAZ2108</en>
        <de>VAZ2108</de>
        <ru>ВАЗ2108</ru>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
             <text name="dool_rf_ok225"> 
                <en>right front door</en> 
                <de>right front door</de>
        <ru>Правая передняя дверь</ru>
        </text>
              <text name="dool_rr_ok219"> 
               <en>right rear door</en> 
               <de>right rear door</de>
        <ru>Правая задняя дверь</ru>
        </text>
            <text name="dool_lf_ok230"> 
             <en>left front door</en> 
             <de>left front door</de>
        <ru>Левая передняя дверь</ru> 
        </text>
             <text name="dool_lr_ok231"> 
             <en>left rear door</en> 
             <de>left rear door</de> 
        <ru>Левая задяя дверь</ru> 
      </text>
     <text name="Beifahrer_Exit">
            <de>Fahrzeug verlassen</de>
            <en>Exit vehicle</en>
        <ru>Выйти из машины</ru> 
        </text>
        <text name="Beifahrer_Enter">
            <de>Als Beifahrer einsteigen</de>
            <en>Enter vehicle as passenger</en>
        <ru>Сесть на место пассажира</ru> 
        </text>
            <text name="bonnet_front"> 
             <en>bonnet front</en> 
             <de>bonnet front</de>
        <ru>Капот</ru> 
        </text>
             <text name="bonnet_rear"> 
             <en>bonnet rear</en> 
             <de>bonnet rear</de> 
        <ru>Багажник</ru> 
      </text>
    </l10n>
    <extraSourceFiles>
    </extraSourceFiles>
    <specializations>
        <specialization name="mirror" className="mirror" filename="speci/mirror.lua"/>
           <specialization name="Fenster" className="toggleAnimatedParts" filename="speci/toggleAnimatedParts.lua"/>
<specialization name="beleuchtung" 	className="BEL3" 		filename="speci/beleuchtung.lua"/>
 <specialization name="rpmLimiter" className="rpmLimiter" filename="speci/rpmLimiter.lua" />
    </specializations>
    <vehicleTypes>
        <type name="lizard2000" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="honk" />
            <specialization name="mirror" />
             <specialization name="Fenster" />
<specialization name="beleuchtung" />
 <specialization name="rpmLimiter" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>VAZ 2108</name>
                <description>
<![CDATA[Avtor: Dimka096]]>
                </description>
                <specs>
<![CDATA[Max. power: 60 kW / 82 PS 
Service: %s/day]]>
                </specs>
            </en>
            <de>
                <name>VAZ 2108</name>
                <description>
<![CDATA[Avtor: Dimka096]]>
                </description>
                <specs>
<![CDATA[Max. power: 60 kW / 82 PS 
Service: %s/day]]>
                </specs>
            </de>
            <ru>
                <name>ВАЗ 2108</name>
                <description>
<![CDATA[ABTOP: Dimka096]]>
                </description>
                <specs>
<![CDATA[Макс. мощность: 60 кВт / 82 л.с. 
Обслуживание: %s/день]]>
                </specs>
            </ru>
            <rotation>0</rotation>
            <image active="store.png" brand="logo_VAZ.dds"/>
            <price>1600</price>
            <xmlFilename>VAZ2108.xml</xmlFilename>
	<dailyUpkeep>22</dailyUpkeep>
	<brand>ВАЗ</brand>
	<machineType>misc</machineType>
        </storeItem>
    </storeItems>
    <inputBindings>
         <input name="dool_rf_ok225" key1="KEY_KP_6" button="" />
         <input name="dool_rr_ok219" key1="KEY_KP_9" button="" />
         <input name="dool_lf_ok230" key1="KEY_KP_4" button="" />
         <input name="dool_lr_ok231" key1="KEY_KP_7" button="" />
         <input name="bonnet_front" key1="KEY_KP_5" button="" />
         <input name="bonnet_rear" key1="KEY_KP_8" button="" />
          <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
        <input name="BEL3WARN" key1="KEY_KP_3" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_2" button="" />
    </inputBindings>
</modDesc>
